www.4585.net > BootstrAp的jquEry文档哪去了

BootstrAp的jquEry文档哪去了

是的,虽然bootstrap和jQuery有点依赖关系,但是都要一个一个下载的 jquery3.1.1:https://code.jquery.com/jquery-3.1.1.min.js

正常使用就行了埃bootstrap本来就是基于jquery的。你到官网下载bootstrap ,里面自然有jquery的引用。页面使用的时候先引入bootstrap的css,再引入jquery再引入bootstrap的js,注意顺序。

改成$('.card-area>li').on('mouseenter', function(){}); 试试

因为bootstrap制作的插件都是用jquery实现的,就是里面的语法都是按jquery的,所以一定要先引入jquery.js文件,才能用bootstrap插件,不然就会报错,效果出不来。

这是官网建议的起步,bootstarp的js引用jquery,您说有没有冲突呢?

直接引入需要用到的文件即可

是的,bootstrap是基于jquery的,引入bootstrap相关文件前必须先引入jquery库文件

Bootstrap和Jquery的区别如下: 1、bootstrap是一个响应式框架,基于Jquery。 2、jquery是一个快速、简洁的JavaScript框架,是继Prototype之后又一个优秀的JavaScript代码库。 3、jQuery设计的宗旨是“write Less,Do More”,即倡导写更少的代码...

Bootstrap 的所有 JavaScript 插件都依赖 jQuery, 因此 jQuery 必须在 Bootstrap 之前引入。 http://v3.bootcss.com/getting-started/#whats-included

楼上胡说八道不要理 bootstrap是依赖jquery写的扩展,你要使用bootstrap,必须要先引入juqery 你不引入jquery,bootstrap的功能你还不能用,哪来的冲突

网站地图

All rights reserved Powered by www.4585.net

copyright ©right 2010-2021。
www.4585.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com